{
  "verseBefore": "Adro kadrê nưq yôôych hlưưp qwuân auu phôôm tiaq ji dôôp rưưk, jah tadii rayoaa dii vayaang, phơu quyq, ji kalook chââu, tol ti ni đong adrơk muuyq dooy bơơn vayaang viik kaluh ưnq ramêq ji kaluh varơuq klơơl 'yêq xing varơuq apuq atrap ku ni,",
  "verseAfter": "Mưư nưq yôôych hlưưp qwuân auu phôôm tiaq ji dôôp rưưk, jah tadii rayoaa dii vayaang, phơu quyq, ji kalook chââu, tol ti ni đong adrơk muuyq dooy bơơn vayaang viik kaluh ưnq ramêq ji kaluh varơuq klơơl 'yêq xing varơuq apuq atrap ku ni,",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rev",
  "activeChapter": 17,
  "activeVerse": 4,
  "modifiedTimestamp": "2023-10-09T00:50:38.498Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 17,
      "verse": 4
    },
    "tool": "wordAlignment",
    "groupId": "chapter_17"
  }
}
